prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
OpenEXR_includedir=${prefix}/include/OpenEXR

Name: OpenEXR
Description: OpenEXR image library
Version: 1.6.1
Libs: -L${libdir} -L/usr/local/lib -lIlmImf -lz -L/usr/local/lib -pthread -lImath -lHalf -lIex -lIlmThread
Cflags: -pthread -I/usr/local/include/OpenEXR -I${OpenEXR_includedir}
